Author Topic: Can I use my MOTU hardware with an Intel-based Mac?  (Read 1074 times)

Online chrisNova777

  • Administrator
  • Hero Member
  • Posts: 8615
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info
Can I use my MOTU hardware with an Intel-based Mac?
« on: November 19, 2017, 10:01:50 PM »
http://motu.com/techsupport/technotes/intel-mac-compatibility/view?searchterm=None

Quote
This tech note lists the minimum interface driver versions and software versions for compatibility with Apple computers that have Intel processors.

Hardware
Compatible drivers for Intel-based Macs are available for MOTU FireWire and USB audio interfaces, FireWire video interfaces, USB MIDI interfaces, and PCI-424 audio interface cards. The following driver versions (or later versions) are required for compatibility with Intel-based Macs:

FireWire and USB audio: 1.40
FireWire video: 1.0
USB MIDI: 1.32
PCI-424: 1.1.0
Software
The following versions (or later versions) of MOTU applications and plug-ins are required for compatibility with Intel-based Macs:

Digital Performer 5.1
AudioDesk 2.1
MX4 2.1
MachFive 2.0
Ethno Instrument 1.0 (1.0.1 for MAS)
Symphonic Instrument 1.1.2 (1.1.3 for MAS)
Electric Keys 1.0
BPM 1.0
Volta 1.0
To download the latest update installers, go to motu.com/download/mac-downloads.html.